Add ability to set language of guest session

Bug #310801 reported by José Lou Chang on 2008-12-23
30
This bug affects 8 people
Affects Status Importance Assigned to Milestone
gdm-guest-session (Baltix)
Undecided
Unassigned
gdm-guest-session (Ubuntu)
Wishlist
Unassigned
lightdm (Ubuntu)
Undecided
Unassigned

Bug Description

People lends their laptop frequently and in Holy-days, it is quite common that family members and close friends visit. Many of them could have come from somewhere where they don't speak English. Thus, I propose that Ubuntu should provide the ability to choose the language to be used in the Guest Session.

Currently even if the Logged in users is using non-English desktop such as Spanish, the guest session always loads in English.

Ubuntu 8.10
gdm-guest-session 0.6.1

Chris Crisafulli (itnet7) wrote :

Thank you for taking the time to make Ubuntu better. Since what you submitted is a Feature Request to improve Ubuntu, you are invited to post your idea in Ubuntu Brainstorm at [WWW] https://brainstorm.ubuntu.com/ where it can be discussed, voted by the community and reviewed by developers. Thanks for taking the time to share your opinion!

Changed in gdm-guest-session (Ubuntu):
importance: Undecided → Wishlist
summary: - Choose language in Guest session
+ Add ability to set language of guest session
Changed in gdm-guest-session (Ubuntu):
status: New → Triaged
benste (benste) wrote :

I can launch the guest session from the login window - leads me to the conclusion, that this feautre is now available - could anybody please confirm for me ?

benste (benste) wrote :

please correct me if i'm wrong - but it's 100% working on a quantal installation

Changed in lightdm (Ubuntu):
status: New → Fix Released
Changed in gdm-guest-session (Ubuntu):
status: Triaged → Invalid
Changed in gdm-guest-session (Baltix):
status: New → Invalid
Gunnar Hjalmarsson (gunnarhj) wrote :

On 2012-11-03 14:13, benste wrote:
> please correct me if i'm wrong - but it's 100% working on a quantal
> installation

Your comment surprised me, and I'm not convinced. Can you please explain from what you draw that conclusion?

benste (benste) wrote :

Well in my new Installation You'Re able to choose guest session within lightdm
In 12, 04 I was able to choose a language fir the session at highpoint.

Pleas check on your and reopen the case if you feel like

Gunnar Hjalmarsson (gunnarhj) wrote :

Are you possibly using lightdm-gtk-greeter? That greeter may give you the impression that you can choose language. But did you really succeed in choosing some other language than the system language? I for one can't.

Well, I think the bug should be reopened, but I don't have permission to do it. Anyone?

I Do happen to have that permission :-)

But shouldn't we rather open a new bug as your language selection issue
relates to normal users as well ? Maybe it already exists?
Le 13 nov. 2012 15:30, "Gunnar Hjalmarsson" <email address hidden> a écrit :

> Are you possibly using lightdm-gtk-greeter? That greeter may give you
> the impression that you can choose language. But did you really succeed
> in choosing some other language than the system language? I for one
> can't.
>
> Well, I think the bug should be reopened, but I don't have permission to
> do it. Anyone?
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (463622).
> https://bugs.launchpad.net/bugs/310801
>
> Title:
> Add ability to set language of guest session
>
> Status in “gdm-guest-session” package in Ubuntu:
> Invalid
> Status in “lightdm” package in Ubuntu:
> Fix Released
> Status in “gdm-guest-session” package in Baltix:
> Invalid
>
> Bug description:
> People lends their laptop frequently and in Holy-days, it is quite
> common that family members and close friends visit. Many of them could have
> come from somewhere where they don't speak English. Thus, I propose that
> Ubuntu should provide the ability to choose the language to be used in the
> Guest Session.
>
> Currently even if the Logged in users is using non-English desktop such
> as Spanish, the guest session always loads in English.
>
>
> Ubuntu 8.10
> gdm-guest-session 0.6.1
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/gdm-guest-session/+bug/310801/+subscriptions
>

Gunnar Hjalmarsson (gunnarhj) wrote :

On 2012-11-13 19:53, benste wrote:
> But shouldn't we rather open a new bug as your language selection
> issue relates to normal users as well ? Maybe it already exists?

This blueprint exists:
https://blueprints.launchpad.net/ubuntu/+spec/guest-session-sane-defaults

So in any case the issue won't be forgotten.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers